.custom-ul-timeline, .custom-ul-timeline li {
  margin: 0;
  padding: 0;
  list-style: none;
  text-decoration: none; }

.page-link-row .row .card-image .image {
  -webkit-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out; }

.custom-ul-timeline {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }

[zonelayout="h-c1-s1000"] ~ .zone {
  padding-top: 0;
  margin-top: 64px; }
  @media only screen and (max-width: 1024px) {
    [zonelayout="h-c1-s1000"] ~ .zone {
      margin-top: 59px; } }
  [zonelayout="h-c1-s1000"] ~ .zone ~ .zone {
    margin-top: 0px; }
    @media only screen and (max-width: 1024px) {
      [zonelayout="h-c1-s1000"] ~ .zone ~ .zone {
        margin-top: 0px; } }

.card-header[data-style="2"] .nav-cart, .card-header[data-style="2"] .member {
  display: none !important; }

@media only screen and (min-width: 1025px) {
  .card-header[data-style="2"] .menu-toggle {
    display: none !important; } }

.card-common .article-title:not(.page) {
  font-size: 27px;
  color: #000000;
  text-align: center;
  font-weight: bold; }

#scroll-down {
  display: inline-block;
  position: absolute;
  width: 50px;
  bottom: 10px;
  left: 20px;
  z-index: 30; }
  @media only screen and (max-width: 800px) {
    #scroll-down {
      left: 5px;
      bottom: 30px; } }
  @media only screen and (max-width: 420px) {
    #scroll-down {
      width: 36px;
      bottom: 25px; } }

body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z190423150843194"], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z190422171307151"], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z190405144615352"], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z190327150107302"], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z190327145506476"], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19032217431435236"], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19032217425091523"], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19032217423232181"], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19032217420651807"], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19032217413587368"], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19032200475838362"], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19032123272226271"], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19032123304329746"], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19032200470871873"], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19032200454575487"], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19032200451208711"], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19032200232245801"], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19032200585619618"], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z18122612082804024"], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z18122712001151740"], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z18122711523817262"], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z18122711535586065"], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z18122711553815784"], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z18122711570115706"], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z18122711574179850"], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19040116251329536"] {
  padding-top: 0px; }
  body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z190423150843194"] [mB='main'], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z190423150843194"] [mT='main'], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z190422171307151"] [mB='main'], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z190422171307151"] [mT='main'], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z190405144615352"] [mB='main'], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z190405144615352"] [mT='main'], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z190327150107302"] [mB='main'], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z190327150107302"] [mT='main'], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z190327145506476"] [mB='main'], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z190327145506476"] [mT='main'], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19032217431435236"] [mB='main'], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19032217431435236"] [mT='main'], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19032217425091523"] [mB='main'], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19032217425091523"] [mT='main'], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19032217423232181"] [mB='main'], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19032217423232181"] [mT='main'], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19032217420651807"] [mB='main'], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19032217420651807"] [mT='main'], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19032217413587368"] [mB='main'], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19032217413587368"] [mT='main'], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19032200475838362"] [mB='main'], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19032200475838362"] [mT='main'], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19032123272226271"] [mB='main'], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19032123272226271"] [mT='main'], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19032123304329746"] [mB='main'], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19032123304329746"] [mT='main'], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19032200470871873"] [mB='main'], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19032200470871873"] [mT='main'], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19032200454575487"] [mB='main'], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19032200454575487"] [mT='main'], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19032200451208711"] [mB='main'], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19032200451208711"] [mT='main'], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19032200232245801"] [mB='main'], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19032200232245801"] [mT='main'], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19032200585619618"] [mB='main'], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19032200585619618"] [mT='main'], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z18122612082804024"] [mB='main'], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z18122612082804024"] [mT='main'], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z18122712001151740"] [mB='main'], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z18122712001151740"] [mT='main'], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z18122711523817262"] [mB='main'], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z18122711523817262"] [mT='main'], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z18122711535586065"] [mB='main'], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z18122711535586065"] [mT='main'], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z18122711553815784"] [mB='main'], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z18122711553815784"] [mT='main'], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z18122711570115706"] [mB='main'], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z18122711570115706"] [mT='main'], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z18122711574179850"] [mB='main'], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z18122711574179850"] [mT='main'], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19040116251329536"] [mB='main'], body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19040116251329536"] [mT='main'] {
    margin: 0; }
    body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z190423150843194"] [mB='main'] .card-common, body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z190423150843194"] [mT='main'] .card-common, body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z190422171307151"] [mB='main'] .card-common, body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z190422171307151"] [mT='main'] .card-common, body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z190405144615352"] [mB='main'] .card-common, body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z190405144615352"] [mT='main'] .card-common, body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z190327150107302"] [mB='main'] .card-common, body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z190327150107302"] [mT='main'] .card-common, body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z190327145506476"] [mB='main'] .card-common, body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z190327145506476"] [mT='main'] .card-common, body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19032217431435236"] [mB='main'] .card-common, body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19032217431435236"] [mT='main'] .card-common, body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19032217425091523"] [mB='main'] .card-common, body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19032217425091523"] [mT='main'] .card-common, body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19032217423232181"] [mB='main'] .card-common, body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19032217423232181"] [mT='main'] .card-common, body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19032217420651807"] [mB='main'] .card-common, body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19032217420651807"] [mT='main'] .card-common, body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19032217413587368"] [mB='main'] .card-common, body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19032217413587368"] [mT='main'] .card-common, body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19032200475838362"] [mB='main'] .card-common, body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19032200475838362"] [mT='main'] .card-common, body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19032123272226271"] [mB='main'] .card-common, body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19032123272226271"] [mT='main'] .card-common, body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19032123304329746"] [mB='main'] .card-common, body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19032123304329746"] [mT='main'] .card-common, body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19032200470871873"] [mB='main'] .card-common, body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19032200470871873"] [mT='main'] .card-common, body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19032200454575487"] [mB='main'] .card-common, body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19032200454575487"] [mT='main'] .card-common, body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19032200451208711"] [mB='main'] .card-common, body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19032200451208711"] [mT='main'] .card-common, body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19032200232245801"] [mB='main'] .card-common, body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19032200232245801"] [mT='main'] .card-common, body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19032200585619618"] [mB='main'] .card-common, body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19032200585619618"] [mT='main'] .card-common, body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z18122612082804024"] [mB='main'] .card-common, body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z18122612082804024"] [mT='main'] .card-common, body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z18122712001151740"] [mB='main'] .card-common, body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z18122712001151740"] [mT='main'] .card-common, body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z18122711523817262"] [mB='main'] .card-common, body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z18122711523817262"] [mT='main'] .card-common, body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z18122711535586065"] [mB='main'] .card-common, body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z18122711535586065"] [mT='main'] .card-common, body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z18122711553815784"] [mB='main'] .card-common, body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z18122711553815784"] [mT='main'] .card-common, body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z18122711570115706"] [mB='main'] .card-common, body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z18122711570115706"] [mT='main'] .card-common, body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z18122711574179850"] [mB='main'] .card-common, body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z18122711574179850"] [mT='main'] .card-common, body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19040116251329536"] [mB='main'] .card-common, body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z19040116251329536"] [mT='main'] .card-common {
      margin: 0; }

body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z190403151128024"] [mT='main'] {
  margin-top: 64px; }
  @media only screen and (max-width: 1024px) {
    body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z190403151128024"] [mT='main'] {
      margin-top: 59px; } }

body:not(.index) [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z190403151128024"] .card-mainVision[data-style="2"].playVideo {
  margin-top: 0; }

body:not(.index) .card-header[data-style="2"] {
  border-bottom: 1px solid #e0e0e0; }

body.index .card-header[data-style="2"] .header-logo {
  border-radius: 0;
  background-color: transparent; }

body.about .card-common .article-main .article-center > div:nth-of-type(2) {
  max-width: 840px;
  margin-left: auto;
  margin-right: auto;
  float: none;
  clear: both; }

body.about .card-common .article-main .article-center > div:nth-of-type(3) {
  position: relative;
  padding-top: 20px;
  margin-bottom: 100px; }
  body.about .card-common .article-main .article-center > div:nth-of-type(3)::after {
    content: "";
    display: block;
    width: 300%;
    height: 100%;
    background-color: #eeeeee;
    position: absolute;
    top: 0;
    left: -100%;
    z-index: -1; }
    @media only screen and (max-width: 1179px) {
      body.about .card-common .article-main .article-center > div:nth-of-type(3)::after {
        width: 110%;
        left: -5%; } }

body.about .card-common .article-main .article-center > div:nth-of-type(4) {
  margin-bottom: 100px; }
  body.about .card-common .article-main .article-center > div:nth-of-type(4) .card-img.float-L, body.about .card-common .article-main .article-center > div:nth-of-type(4) .card-img.float-R {
    width: 55%; }
    @media only screen and (max-width: 420px) {
      body.about .card-common .article-main .article-center > div:nth-of-type(4) .card-img.float-L, body.about .card-common .article-main .article-center > div:nth-of-type(4) .card-img.float-R {
        width: 100%; } }
  body.about .card-common .article-main .article-center > div:nth-of-type(4) .card-text.format {
    width: calc(45% - 20px); }
    @media only screen and (max-width: 420px) {
      body.about .card-common .article-main .article-center > div:nth-of-type(4) .card-text.format {
        width: 100%; } }

body.about .card-common .article-main .article-center > div:nth-of-type(6) {
  max-width: 980px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 100px;
  float: none;
  clear: both; }
  body.about .card-common .article-main .article-center > div:nth-of-type(6) .card-text-name {
    text-align: center; }
    body.about .card-common .article-main .article-center > div:nth-of-type(6) .card-text-name::after {
      content: "";
      display: block;
      width: 50px;
      height: 1px;
      background: #000000;
      margin: 15px auto 30px; }

body.about .card-common .article-main .article-center > div:nth-of-type(7) {
  position: relative;
  padding: 80px 0; }
  body.about .card-common .article-main .article-center > div:nth-of-type(7)::after {
    content: "";
    display: block;
    width: 300%;
    height: 100%;
    background-color: #eeeeee;
    position: absolute;
    top: 0;
    left: -100%;
    z-index: -1; }
    @media only screen and (max-width: 1179px) {
      body.about .card-common .article-main .article-center > div:nth-of-type(7)::after {
        width: 110%;
        left: -5%; } }
  body.about .card-common .article-main .article-center > div:nth-of-type(7) .card-text-name {
    text-align: center; }
    body.about .card-common .article-main .article-center > div:nth-of-type(7) .card-text-name::after {
      content: "";
      display: block;
      width: 50px;
      height: 1px;
      background: #000000;
      margin: 15px auto 30px; }

@media only screen and (max-width: 800px) {
  body.about .card-common .article-main .article-center > div .col-4 {
    width: 50% !important; } }

body.about svg {
  max-width: 150px;
  max-height: 150px; }

body.about #icon1 .st0 {
  fill: #ffffff; }

body.about #icon1 .st1 {
  fill: #ffffff;
  stroke: #1A1A1A;
  stroke-width: 2;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-miterlimit: 10; }

body.about #icon1 .st2 {
  fill: none;
  stroke: #1A1A1A;
  stroke-width: 2;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-miterlimit: 10; }

body.about #icon1 .st3 {
  fill: #1A1A1A; }

body.about #icon1 .st4 {
  -webkit-clip-path: url("#SVGID_2_");
          clip-path: url("#SVGID_2_"); }

body.about #icon1 .st5 {
  fill: #1A1A1A;
  stroke: #1A1A1A;
  stroke-width: 0.75;
  stroke-miterlimit: 10; }

body.about #icon1 .st6 {
  stroke: #1A1A1A;
  stroke-width: 2;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-miterlimit: 10; }

body.about #icon1 .st7 {
  fill: none; }

body.about #icon1 .st8 {
  -webkit-clip-path: url("#SVGID_4_");
          clip-path: url("#SVGID_4_");
  fill: none;
  stroke: #1A1A1A;
  stroke-width: 2;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-miterlimit: 10; }

body.about #icon1 .st9 {
  stroke: #1A1A1A;
  stroke-width: 0.25;
  stroke-miterlimit: 10; }

body.about #icon2 .st0 {
  fill: #ffffff; }

body.about #icon2 .st1 {
  fill: #ffffff;
  stroke: #1A1A1A;
  stroke-width: 2;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-miterlimit: 10; }

body.about #icon2 .st2 {
  fill: none;
  stroke: #1A1A1A;
  stroke-width: 2;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-miterlimit: 10; }

body.about #icon2 .st3 {
  fill: #1A1A1A; }

body.about #icon2 .st4 {
  -webkit-clip-path: url("#SVGID_2_");
          clip-path: url("#SVGID_2_"); }

body.about #icon2 .st5 {
  fill: #1A1A1A;
  stroke: #1A1A1A;
  stroke-width: 0.75;
  stroke-miterlimit: 10; }

body.about #icon2 .st6 {
  stroke: #1A1A1A;
  stroke-width: 2;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-miterlimit: 10; }

body.about #icon2 .st7 {
  fill: none; }

body.about #icon2 .st8 {
  -webkit-clip-path: url("#SVGID_4_");
          clip-path: url("#SVGID_4_");
  fill: none;
  stroke: #1A1A1A;
  stroke-width: 2;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-miterlimit: 10; }

body.about #icon2 .st9 {
  stroke: #1A1A1A;
  stroke-width: 0.25;
  stroke-miterlimit: 10; }

body.about #icon3 .st0 {
  fill: #ffffff; }

body.about #icon3 .st1 {
  fill: #ffffff;
  stroke: #1A1A1A;
  stroke-width: 2;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-miterlimit: 10; }

body.about #icon3 .st2 {
  fill: none;
  stroke: #1A1A1A;
  stroke-width: 2;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-miterlimit: 10; }

body.about #icon3 .st3 {
  fill: #1A1A1A; }

body.about #icon3 .st4 {
  -webkit-clip-path: url("#SVGID_2_");
          clip-path: url("#SVGID_2_"); }

body.about #icon3 .st5 {
  fill: #1A1A1A;
  stroke: #1A1A1A;
  stroke-width: 0.75;
  stroke-miterlimit: 10; }

body.about #icon3 .st6 {
  stroke: #1A1A1A;
  stroke-width: 2;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-miterlimit: 10; }

body.about #icon3 .st7 {
  fill: none; }

body.about #icon3 .st8 {
  -webkit-clip-path: url("#SVGID_4_");
          clip-path: url("#SVGID_4_");
  fill: none;
  stroke: #1A1A1A;
  stroke-width: 2;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-miterlimit: 10; }

body.about #icon3 .st9 {
  stroke: #1A1A1A;
  stroke-width: 0.25;
  stroke-miterlimit: 10; }

body.about #icon4 .st0 {
  fill: #ffffff; }

body.about #icon4 .st1 {
  fill: #ffffff;
  stroke: #1A1A1A;
  stroke-width: 2;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-miterlimit: 10; }

body.about #icon4 .st2 {
  fill: none;
  stroke: #1A1A1A;
  stroke-width: 2;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-miterlimit: 10; }

body.about #icon4 .st3 {
  fill: #1A1A1A; }

body.about #icon4 .st4 {
  -webkit-clip-path: url("#SVGID_2_");
          clip-path: url("#SVGID_2_"); }

body.about #icon4 .st5 {
  fill: #1A1A1A;
  stroke: #1A1A1A;
  stroke-width: 0.75;
  stroke-miterlimit: 10; }

body.about #icon4 .st6 {
  stroke: #1A1A1A;
  stroke-width: 2;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-miterlimit: 10; }

body.about #icon4 .st7 {
  fill: none; }

body.about #icon4 .st8 {
  -webkit-clip-path: url("#SVGID_4_");
          clip-path: url("#SVGID_4_");
  fill: none;
  stroke: #1A1A1A;
  stroke-width: 2;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-miterlimit: 10; }

body.about #icon4 .st9 {
  stroke: #1A1A1A;
  stroke-width: 0.25;
  stroke-miterlimit: 10; }

body.about #icon5 .st0 {
  fill: #ffffff; }

body.about #icon5 .st1 {
  fill: #ffffff;
  stroke: #1A1A1A;
  stroke-width: 2;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-miterlimit: 10; }

body.about #icon5 .st2 {
  fill: none;
  stroke: #1A1A1A;
  stroke-width: 2;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-miterlimit: 10; }

body.about #icon5 .st3 {
  fill: #1A1A1A; }

body.about #icon5 .st4 {
  -webkit-clip-path: url("#SVGID_2_");
          clip-path: url("#SVGID_2_"); }

body.about #icon5 .st5 {
  fill: #1A1A1A;
  stroke: #1A1A1A;
  stroke-width: 0.75;
  stroke-miterlimit: 10; }

body.about #icon5 .st6 {
  stroke: #1A1A1A;
  stroke-width: 2;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-miterlimit: 10; }

body.about #icon5 .st7 {
  fill: none; }

body.about #icon5 .st8 {
  -webkit-clip-path: url("#SVGID_4_");
          clip-path: url("#SVGID_4_");
  fill: none;
  stroke: #1A1A1A;
  stroke-width: 2;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-miterlimit: 10; }

body.about #icon5 .st9 {
  stroke: #1A1A1A;
  stroke-width: 0.25;
  stroke-miterlimit: 10; }

body.about #icon6 .st0 {
  fill: #ffffff; }

body.about #icon6 .st1 {
  fill: #ffffff;
  stroke: #1A1A1A;
  stroke-width: 2;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-miterlimit: 10; }

body.about #icon6 .st2 {
  fill: none;
  stroke: #1A1A1A;
  stroke-width: 2;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-miterlimit: 10; }

body.about #icon6 .st3 {
  fill: #1A1A1A; }

body.about #icon6 .st4 {
  -webkit-clip-path: url("#SVGID_2_");
          clip-path: url("#SVGID_2_"); }

body.about #icon6 .st5 {
  fill: #1A1A1A;
  stroke: #1A1A1A;
  stroke-width: 0.75;
  stroke-miterlimit: 10; }

body.about #icon6 .st6 {
  stroke: #1A1A1A;
  stroke-width: 2;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-miterlimit: 10; }

body.about #icon6 .st7 {
  fill: none; }

body.about #icon6 .st8 {
  -webkit-clip-path: url("#SVGID_4_");
          clip-path: url("#SVGID_4_");
  fill: none;
  stroke: #1A1A1A;
  stroke-width: 2;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-miterlimit: 10; }

body.about #icon6 .st9 {
  stroke: #1A1A1A;
  stroke-width: 0.25;
  stroke-miterlimit: 10; }

body.about #icon7 .st0 {
  fill: #ffffff; }

body.about #icon7 .st1 {
  fill: #ffffff;
  stroke: #1A1A1A;
  stroke-width: 2;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-miterlimit: 10; }

body.about #icon7 .st2 {
  fill: none;
  stroke: #1A1A1A;
  stroke-width: 2;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-miterlimit: 10; }

body.about #icon7 .st3 {
  fill: #1A1A1A; }

body.about #icon7 .st4 {
  -webkit-clip-path: url("#SVGID_2_");
          clip-path: url("#SVGID_2_"); }

body.about #icon7 .st5 {
  fill: #1A1A1A;
  stroke: #1A1A1A;
  stroke-width: 0.75;
  stroke-miterlimit: 10; }

body.about #icon7 .st6 {
  stroke: #1A1A1A;
  stroke-width: 2;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-miterlimit: 10; }

body.about #icon7 .st7 {
  fill: none; }

body.about #icon7 .st8 {
  -webkit-clip-path: url("#SVGID_4_");
          clip-path: url("#SVGID_4_");
  fill: none;
  stroke: #1A1A1A;
  stroke-width: 2;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-miterlimit: 10; }

body.about #icon7 .st9 {
  stroke: #1A1A1A;
  stroke-width: 0.25;
  stroke-miterlimit: 10; }

body.about #icon8 .st0 {
  fill: #ffffff; }

body.about #icon8 .st1 {
  fill: #ffffff;
  stroke: #1A1A1A;
  stroke-width: 2;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-miterlimit: 10; }

body.about #icon8 .st2 {
  fill: none;
  stroke: #1A1A1A;
  stroke-width: 2;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-miterlimit: 10; }

body.about #icon8 .st3 {
  fill: #1A1A1A; }

body.about #icon8 .st4 {
  -webkit-clip-path: url("#SVGID_2_");
          clip-path: url("#SVGID_2_"); }

body.about #icon8 .st5 {
  fill: #1A1A1A;
  stroke: #1A1A1A;
  stroke-width: 0.75;
  stroke-miterlimit: 10; }

body.about #icon8 .st6 {
  stroke: #1A1A1A;
  stroke-width: 2;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-miterlimit: 10; }

body.about #icon8 .st7 {
  fill: none; }

body.about #icon8 .st8 {
  -webkit-clip-path: url("#SVGID_4_");
          clip-path: url("#SVGID_4_");
  fill: none;
  stroke: #1A1A1A;
  stroke-width: 2;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-miterlimit: 10; }

body.about #icon8 .st9 {
  stroke: #1A1A1A;
  stroke-width: 0.25;
  stroke-miterlimit: 10; }

body.attitude [zonelayout="h-c1-s1000"] ~ .zone ~ .zone [mT='main'] {
  margin-top: 0; }

body.attitude [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[data-zoneno="Z190401162902056"] [mT='main'] {
  margin-top: 0; }

body.attitude .page-link-row .row {
  padding: 0; }
  body.attitude .page-link-row .row .card-imageText {
    max-width: 30%; }
    @media only screen and (max-width: 420px) {
      body.attitude .page-link-row .row .card-imageText {
        max-width: 100%;
        width: 100%; } }
  body.attitude .page-link-row .row .card-image .image {
    width: 120px; }
  body.attitude .page-link-row .row .card-text-info {
    width: auto;
    padding: 0 0 0 10px;
    width: 150px; }

body.organization .card-common .article-main .article-center > div:nth-of-type(2) {
  max-width: 980px;
  margin-left: auto;
  margin-right: auto;
  float: none;
  clear: both; }

body.organization .card-common .article-main .article-center > div:nth-of-type(3) {
  max-width: 980px;
  margin-left: auto;
  margin-right: auto;
  float: none;
  clear: both; }

body.organization .card-common .article-main .article-center > div:nth-of-type(4) {
  max-width: 980px;
  margin-left: auto;
  margin-right: auto;
  float: none;
  clear: both; }

body.organization .card-common .article-main .article-center > div:nth-of-type(5) {
  position: relative;
  padding: 80px 0; }
  body.organization .card-common .article-main .article-center > div:nth-of-type(5)::after {
    content: "";
    display: block;
    width: 300%;
    height: 100%;
    background-color: #eeeeee;
    position: absolute;
    top: 0;
    left: -100%;
    z-index: -1; }
    @media only screen and (max-width: 1179px) {
      body.organization .card-common .article-main .article-center > div:nth-of-type(5)::after {
        width: 110%;
        left: -5%; } }
  body.organization .card-common .article-main .article-center > div:nth-of-type(5) .card-text-name {
    text-align: center; }
    body.organization .card-common .article-main .article-center > div:nth-of-type(5) .card-text-name::after {
      content: "";
      display: block;
      width: 50px;
      height: 1px;
      background: #000000;
      margin: 15px auto 30px; }

body.team .zone[data-zoneno="Z190104153633642"] [mT='main'], body.team .zone[data-zoneno="Z19032201174832158"] [mT='main'], body.team .zone[data-zoneno="Z19032201194869972"] [mT='main'], body.team .zone[data-zoneno="Z19032201200722302"] [mT='main'] {
  margin-top: 0; }

body.products .zone[data-zoneno="Z190104152039373"] [mT='main'], body.products .zone[data-zoneno="Z19032200212752542"] [mT='main'] {
  margin-top: 0; }

body.website .zone[data-zoneno="Z190130122316742"] [mT='main'] {
  margin-top: 0; }

body.event .zone[data-zoneno="Z190130122627608"] [mT='main'] {
  margin-top: 0; }

body.store .zone[data-zoneno="Z190130122703548"] [mT='main'] {
  margin-top: 0; }

body.marketing .zone[data-zoneno="Z190130122732974"] [mT='main'] {
  margin-top: 0; }

body.management .zone[data-zoneno="Z19032123143044707"] [mT='main'] {
  margin-top: 0; }

body.support .zone[data-zoneno="Z19032211345801063"] [mT='main'] {
  margin-top: 0; }

body.solutions .zone[data-zoneno="Z19032123010882540"] [mT='main'] {
  margin-top: 0; }

body.solutions #introduce {
  margin-bottom: 0px; }

body.solutions .card-imageText[data-style="3"] {
  margin-bottom: 20px; }

body.customization .zone[data-zoneno="Z19032211395458885"] [mT='main'] {
  margin-top: 0; }

body.web-app-design .zone[data-zoneno="Z19032211391944571"] [mT='main'] {
  margin-top: 0; }

body.system-development .zone[data-zoneno="Z19032211384982958"] [mT='main'] {
  margin-top: 0; }

body.marketing-service .zone[data-zoneno="Z19032211374356344"] [mT='main'] {
  margin-top: 0; }

body.quality .zone[data-zoneno="Z19032211371389548"] [mT='main'] {
  margin-top: 0; }

body.business-consulting .zone[data-zoneno="Z19032211500611354"] [mT='main'], body.business-consulting .zone[data-zoneno="Z19032217444107086"] [mT='main'] {
  margin-top: 0; }

body.business-services .zone[data-zoneno="Z19032211502729671"] [mT='main'], body.business-services .zone[data-zoneno="Z19032217445958137"] [mT='main'] {
  margin-top: 0; }

body.platforms .zone[data-zoneno="Z19032211494605657"] [mT='main'] {
  margin-top: 0; }

body.careers [zonelayout="h-c1-s1000"] ~ .zone[data-zoneno="Z190212162928550"] {
  padding-top: 58px; }

body.careers [zonelayout="h-c1-s1000"] ~ .zone ~ .zone[zonestyle="1002"] {
  padding-top: 0px; }

body.careers [zonelayout="h-c1-s1000"] ~ .zone[data-zoneno="Z190212163500544"] {
  padding-top: 40px; }
  body.careers [zonelayout="h-c1-s1000"] ~ .zone[data-zoneno="Z190212163500544"] .card-plainText[data-style="1"] .title-main::after {
    content: "";
    display: block;
    width: 50px;
    height: 1px;
    background: #000000;
    margin: 15px auto 30px; }

body.careers [zonelayout="h-c1-s1000"] ~ .zone {
  margin-top: 0px; }

body.careers .card-mainVision[data-style="2"] .flexsliderV .slides > li.openVideoImg::after {
  display: none; }

body.worksPage .card-common .article-main .card-text-name {
  font-size: 28px;
  color: #3e3e3e;
  text-align: center;
  font-weight: bold; }
  @media only screen and (max-width: 420px) {
    body.worksPage .card-common .article-main .card-text-name {
      text-align: left; } }

body.worksPage .card-common .article-main .card-text-info .custom-txt {
  width: 72%;
  margin: 0 auto; }
  @media only screen and (max-width: 800px) {
    body.worksPage .card-common .article-main .card-text-info .custom-txt {
      width: 90%; } }
  @media only screen and (max-width: 420px) {
    body.worksPage .card-common .article-main .card-text-info .custom-txt {
      width: 100%; } }
  body.worksPage .card-common .article-main .card-text-info .custom-txt.middle {
    width: 56%; }
    @media only screen and (max-width: 1024px) {
      body.worksPage .card-common .article-main .card-text-info .custom-txt.middle {
        width: 72%; } }
    @media only screen and (max-width: 800px) {
      body.worksPage .card-common .article-main .card-text-info .custom-txt.middle {
        width: 90%; } }
    @media only screen and (max-width: 420px) {
      body.worksPage .card-common .article-main .card-text-info .custom-txt.middle {
        width: 100%; } }
  body.worksPage .card-common .article-main .card-text-info .custom-txt.small {
    width: 40%; }
    @media only screen and (max-width: 1024px) {
      body.worksPage .card-common .article-main .card-text-info .custom-txt.small {
        width: 60%; } }
    @media only screen and (max-width: 800px) {
      body.worksPage .card-common .article-main .card-text-info .custom-txt.small {
        width: 90%; } }
    @media only screen and (max-width: 420px) {
      body.worksPage .card-common .article-main .card-text-info .custom-txt.small {
        width: 100%; } }

.card-Parallax[data-style="1"] {
  height: 528px; }
  @media only screen and (max-width: 800px) {
    .card-Parallax[data-style="1"] {
      height: 0;
      padding-bottom: 60%; } }
  .card-Parallax[data-style="1"] .parallax-text {
    text-align: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; }
    .card-Parallax[data-style="1"] .parallax-text .parallax-text-title {
      font-size: 3rem;
      margin-bottom: 0;
      text-shadow: -1px 1px 10px #212121; }
    .card-Parallax[data-style="1"] .parallax-text .parallax-text-content {
      text-shadow: -1px 1px 6px #424242; }

.card-footer[data-style="1"] {
  margin-top: 10vh; }
  .card-footer[data-style="1"] > .footer-copyright {
    padding: 0; }

.custom-ul-timeline {
  position: relative;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column; }
  .custom-ul-timeline::after {
    content: '';
    display: block;
    position: absolute;
    width: 1px;
    background-color: #bdbdbd;
    height: 100%;
    left: 50%; }
    @media only screen and (max-width: 420px) {
      .custom-ul-timeline::after {
        left: 0; } }
  .custom-ul-timeline .img {
    width: 45%;
    float: left;
    margin-right: 20px;
    padding-left: 4%; }
    @media only screen and (max-width: 420px) {
      .custom-ul-timeline .img {
        width: 100%;
        float: none;
        margin-right: 0; } }
    .custom-ul-timeline .img ~ div {
      margin-left: calc( 45% + 20px); }
      @media only screen and (max-width: 420px) {
        .custom-ul-timeline .img ~ div {
          margin-left: 4%; } }
  .custom-ul-timeline li {
    margin-bottom: 20px;
    width: 50%; }
    @media only screen and (max-width: 420px) {
      .custom-ul-timeline li {
        width: 100%; } }
    .custom-ul-timeline li:nth-child(odd) {
      -ms-flex-item-align: end;
          align-self: flex-end; }
      @media only screen and (max-width: 420px) {
        .custom-ul-timeline li:nth-child(odd) {
          -ms-flex-item-align: start;
              align-self: flex-start; } }
      .custom-ul-timeline li:nth-child(odd) > div:not(.img) {
        margin-left: 20px; }
      .custom-ul-timeline li:nth-child(odd) .img ~ div {
        margin-left: calc( 45% + 20px); }
        @media only screen and (max-width: 420px) {
          .custom-ul-timeline li:nth-child(odd) .img ~ div {
            margin-left: 4%; } }
    .custom-ul-timeline li:nth-child(even) {
      margin-top: -80px; }
      @media only screen and (max-width: 420px) {
        .custom-ul-timeline li:nth-child(even) {
          margin-top: 0px; } }
      .custom-ul-timeline li:nth-child(even) .img {
        float: right;
        margin-left: 20px;
        margin-right: 0;
        padding-left: 0;
        padding-right: 4%; }
        @media only screen and (max-width: 420px) {
          .custom-ul-timeline li:nth-child(even) .img {
            float: none;
            margin-left: 0;
            padding-left: 4%;
            padding-right: 0; } }
        .custom-ul-timeline li:nth-child(even) .img ~ div {
          margin-left: 0;
          margin-right: calc( 45% + 20px); }
          @media only screen and (max-width: 420px) {
            .custom-ul-timeline li:nth-child(even) .img ~ div {
              margin-left: 4%;
              margin-right: 0; } }
      .custom-ul-timeline li:nth-child(even) > div {
        text-align: right;
        margin-left: 0px;
        margin-right: 20px; }
        @media only screen and (max-width: 420px) {
          .custom-ul-timeline li:nth-child(even) > div {
            text-align: left;
            margin-left: 20px;
            margin-right: 0px; } }
        .custom-ul-timeline li:nth-child(even) > div > div {
          text-align: left; }
  .custom-ul-timeline span {
    display: block; }
    .custom-ul-timeline span:first-child {
      margin-right: 13px;
      color: #00bcd4;
      font-size: 18px; }
    .custom-ul-timeline span:nth-of-type(2) {
      padding: 1px 0px 3px;
      color: #00bcd4;
      line-height: 16px;
      margin-bottom: 5px;
      padding-bottom: 8px;
      border-bottom: 1px solid #bdbdbd; }

.NumArea {
  margin: 30px 0px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  @media only screen and (max-width: 1024px) {
    .NumArea {
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center; } }
  @media only screen and (max-width: 800px) {
    .NumArea {
      display: block; } }
  .NumArea > div:last-child {
    border-right: none; }
  @media only screen and (max-width: 800px) {
    .NumArea > div {
      border-top: 1px solid #dadada; } }
  @media only screen and (max-width: 800px) {
    .NumArea > div:first-child {
      border-top: none; } }
  .NumArea .NumBox {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    text-align: center;
    border-right: 1px solid #dadada;
    padding: 20px 0;
    -webkit-box-sizing: border-box;
            box-sizing: border-box; }
    @media only screen and (max-width: 1024px) {
      .NumArea .NumBox {
        -webkit-box-flex: 0;
            -ms-flex: 0 0 50%;
                flex: 0 0 50%; } }
    @media only screen and (max-width: 800px) {
      .NumArea .NumBox {
        border-right: none; } }
    .NumArea .NumBox > div {
      color: #000000;
      font-weight: normal; }
  @media only screen and (max-width: 1024px) {
    .NumArea.four > div:nth-of-type(2) {
      border-right: none; } }
  @media only screen and (max-width: 1024px) {
    .NumArea.four > div:nth-of-type(3), .NumArea.four > div:last-child {
      border-top: 1px solid #dadada; } }
  @media only screen and (max-width: 800px) {
    .NumArea.four > div {
      border-right: none; } }
  @media only screen and (max-width: 1024px) {
    .NumArea.three > div:nth-of-type(1) {
      border-bottom: 1px solid #dadada; } }
  @media only screen and (max-width: 800px) {
    .NumArea.three > div:nth-of-type(1) {
      border-bottom: none; } }
  @media only screen and (max-width: 1024px) {
    .NumArea.three > div:nth-of-type(2) {
      border-right: none;
      border-bottom: 1px solid #dadada; } }
  @media only screen and (max-width: 800px) {
    .NumArea.three > div:nth-of-type(2) {
      border-bottom: none; } }
  .NumArea .title-F {
    font-size: 24px;
    padding: 0 12px; }
  .NumArea .title-S {
    font-size: 30px;
    padding: 0 12px; }
  .NumArea .title-T {
    font-size: 35px;
    padding: 0 12px;
    line-height: 1; }

.SFArea {
  padding: 20px 0px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  @media only screen and (max-width: 800px) {
    .SFArea {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column; } }
  .SFArea > div:last-child {
    margin-right: 0; }
  .SFArea .FSbox {
    margin-right: 20px; }
    @media only screen and (max-width: 800px) {
      .SFArea .FSbox {
        margin-right: 0px;
        margin-bottom: 20px; } }
    .SFArea .FSbox > div {
      padding-left: 4px;
      font-size: 16px;
      margin-bottom: 5px; }
      .SFArea .FSbox > div.sf-border {
        border-top: 1px solid #b0a377;
        padding-top: 10px; }
  .SFArea .infoStyle {
    padding-left: 3px;
    font-size: 25px;
    margin-bottom: 0; }
  .SFArea .s-box-2 {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1; }
  .SFArea .s-box-3 {
    -webkit-box-flex: 2;
        -ms-flex: 2;
            flex: 2; }

.page-link-row {
  margin: 120px 0 50px; }
  @media only screen and (max-width: 580px) {
    .page-link-row {
      margin: 60px 0 50px; } }
  .page-link-row .row {
    max-width: 1140px;
    margin: 3.5vw auto;
    text-align: center;
    padding: 0 15px; }
    @media only screen and (max-width: 580px) {
      .page-link-row .row {
        display: block;
        text-align: left; } }
    .page-link-row .row .card-imageText {
      display: inline-block;
      margin-bottom: 30px; }
      @media only screen and (max-width: 580px) {
        .page-link-row .row .card-imageText {
          display: block; } }
      .page-link-row .row .card-imageText + .card-imageText {
        margin-left: 20px; }
        @media only screen and (max-width: 1280px) {
          .page-link-row .row .card-imageText + .card-imageText {
            margin-left: 0; } }
    .page-link-row .row .card-image, .page-link-row .row .card-text-info {
      display: inline-block;
      vertical-align: middle; }
    .page-link-row .row .card-text-info {
      padding: 0 20px;
      width: 180px;
      text-align: left;
      letter-spacing: 1px; }
      @media only screen and (max-width: 1024px) {
        .page-link-row .row .card-text-info {
          padding: 0 10px;
          width: 150px; } }
      .page-link-row .row .card-text-info .card-title {
        color: #000;
        font-weight: 600;
        padding-bottom: 5px;
        font-size: 18px; }
        .page-link-row .row .card-text-info .card-title a {
          text-decoration: none;
          color: #000000; }
      .page-link-row .row .card-text-info .card-text {
        padding: 0;
        line-height: 1.6; }
    .page-link-row .row .card-image .image {
      width: 150px;
      padding-bottom: 100%;
      background-size: cover;
      background-position: center;
      -webkit-filter: grayscale(1);
              filter: grayscale(1);
      font-size: 0;
      cursor: pointer; }
    .page-link-row .row .card-box:hover .card-image .image {
      -webkit-filter: grayscale(0);
              filter: grayscale(0);
      -webkit-box-shadow: 0 6px 18px -3px #e8e8e8;
              box-shadow: 0 6px 18px -3px #e8e8e8; }

.custom-contact {
  background-color: #eeeeee;
  position: relative;
  padding: 80px 0; }
  .custom-contact .card-text-name {
    font-size: 22px;
    font-size: 2.2rem;
    letter-spacing: 1px;
    color: #222222;
    text-align: center; }
    .custom-contact .card-text-name::after {
      content: "";
      display: block;
      width: 50px;
      height: 1px;
      background: #000000;
      margin: 15px auto 30px; }
  .custom-contact .card-text-info {
    margin-top: 16px;
    color: #444444;
    font-size: 16px; }
